@charset "utf-8";
/* CSS Document */

.top-bar-section ul li > a { font-size: 1em!important;}

/* Custom overwrite---------------------- */

h1 {
	font: 800 22px/1.5 'Roboto', sans-serif!important;
}

#introText  h1{
	font: 400 20px/1.25 'Roboto', 'sans-serif'!important;
}
h1.entry-title, body.single h1.entry-title {
	font: 800 20px/1.25 'Roboto', sans-serif!important;
}
h2 {
	font: 300 18px/1.25 'Roboto', sans-serif!important;
}
h3 {
	font: 400 18px/1.2 'Roboto', sans-serif!important;
}

#newsletter h4 {
	font: 400 20px/38px 'Roboto', sans-serif!important;
}

.smain-menu > li, .smain-menu > li li {
	padding: 0 6px!important;
}
.smain-menu > li li {
	padding: 0.250em 6px!important;
}

ul#country-menu li  {
	padding: 0 0 0 0.75em!important;
}

.left-off-canvas-menu, .right-off-canvas-menu, .off-canvas-list {	display: none!important;}
.off-canvas-wrap {overflow: inherit}
.row { margin: 0 auto!important; max-width: 62.5em!important; width: 100%!important;}
.hide-for-portrait {display: inline-block!important; font-size: 13px;}


/* imported from custom.css media queries ---------------------- */


/* Site ----------- */


.fb_iframe_widget {
    display: inline-block!important;
}
button, .button {
	font-size: 1.125em;
	padding: 0.75em 1.25em;
}
h2 {
	font: 600 1.125em/1.3 'Roboto', sans-serif!important;
}
#secondary h2 {
	font: 600 1.25em/2.5 'Roboto', sans-serif!important;
}
#header {
	padding: 0;
}
#header #headerLogo {
	text-align: left;
}
#header #headerSub {
	padding: 1em 0;
}
#headerTools .headerPh {
	font: 300 1.5em/1.75 'Roboto', 'sans-serif';
}
body.home #banner .bannerImg {  
	min-height: 24em 
}
#banner .bannerImg {  
	min-height: 14em 
}
body.home #banner .bannerCaption {
	padding: 4.5em 0;
}
#banner .bannerCaption p {
	font: 600 2em/1 'Roboto', 'sans-serif';
	padding: 1.5em 0;
}
#banner .button {
	font-size: 1.25em;
}
#features .feature {
	margin: 0;
}
#features h2 {
    margin: 0 0 0.5em;
}
#content #secondary, #content #primary {
    margin: 3em 0;
}
/* WP Overwrite Styles ----------- */

#content .nav-next, #content .next-image {
	float: right;
	text-align: right;
	width: 50%;
}
#content .nav-previous, #content .previous-image {
	float: left;
	width: 50%;
}
/* Foundation  Overwrite Styles ----------- */
.row {
    max-width: 70em;
}
.panel {
	background: none repeat scroll 0 0 #f1f0f0;
  border: medium none;
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel p, .panel li {
color: #776e6b;
}
#content .tabs-content {
	margin-top: -1px;
}
#content ul.tabs li > a {
	border-radius: 3px 3px 0 0 !important;
}
#content .tabs dd, #content .tabs li.tab-title {
	float: left;
	margin-bottom: 0em !important;
	margin-right: 2px;
}
#content ul.tabs li.active a {
	border-bottom: 1px solid #fff!important;
}

.dd_post_share_left {
    display: block!important;
    float: none !important;
}
.dd_post_share {
    margin: 1em 0 !important;
}
.dd_button {
    display: inline !important;
    float: none !important;
}
.dd_button iframe.twitter-share-button {
    width: 88px !important;
}
.dd_button iframe.buffer-button {
    width: 91px !important;
}
.dd_button .fb_iframe_widget {
    margin-right: 8px;
    top: -5px!important;
}
.dd_button #___plusone_0 {
    width: 67px !important;
}
/* Menu Styles (hidden on small) ----------- */

#mainMenu {
	background: #3c3733;
}

#mainMenu ul.smain-menu {
	margin: 0em;
}
.smain-menu a {
	display: block;
	color: #fff;
	display: block;
	font: 600 1em/3.25 'Roboto', 'sans-serif';
	text-decoration: none;
}
.smain-menu > li, .smain-menu > li li {
	position: relative;
	display: inline-block;
	width: auto;
	padding: 0 0.625em;
}
.smain-menu > li li {
	background: transparent none;
	padding: 0.250em 0.625em
}
.smain-menu > li li a {
	color: #fff;
	margin-bottom: 0.385em;
	font: 400 0.750em/1 'Roboto', 'sans-serif';
}
.smain-menu > li.current-menu-item a, .smain-menu > li.current-menu-item a:hover, .smain-menu > li.current-page-ancestor a {
	color: #a6ce39;
}
.smain-menu > li li a:hover, .smain-menu > li a:hover {
	color: #776e6b;
}
#mainMenu ul.smain-menu ul {
	position: absolute;
	top: 2.500em;
	left: 0;
	max-height: 0em;
	margin: 0;
	background-color: #3c3733;
	overflow: hidden;
	transition: 1s max-height 0.3s;
	border-radius: 0 0 3px 3px;
	z-index: 19999;
	transition: all 0.35s ease 0s;
	-webkit-transition: all 0.35s ease 0s;
}
#mainMenu  > li:hover ul {
	max-height: 13em;
	padding: 10px 0;
}
.smain-menu li ul {
}
#mainMenu  > li li:last-child a {
	margin-bottom: 0!important;
}
/* foundation over-writes */

#mainMenu ul.smain-menu {
	margin-bottom: 0 !important;
}
ul#country-menu  {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul#country-menu li, ul#country-menu li a {
	display:inline-block;
}
ul#country-menu li  {
	padding: 0 0 0 1em;
}
ul#country-menu li a {
	font: 400 1em/3.25 'Roboto', 'sans-serif';
	padding: 0em;
}
ul#country-menu li.current a {
	color: #a6ce39
}